Ahmed Salem Ahmed Salem - 5 months ago 3x
Javascript Question

Bootsrap requiers jQuery

its very weird but true. i am getting this error all the time from safari and chrome. bootstrap requirs jQuery.
this is how i embed my js files

<script async src="js/jquery.js"></script>
<script src="js/bootstrap.min.js"></script>
<script async src="js/js.js"></script>

and this is how it looks like in Safari
enter image description here
and this is how it looks like in Chrome
enter image description here

can some one help please?
thanks in advance


Try removing the async attributes. Bootstrap code should load after jQuery, which is currently not the case.